local stdout
if DEBUG stdout = io.open("logs/server.log",IO.WRITE) end
function console.print(text)
	if DEBUG
		stdout:putstr(text.."\n")
	elseif net.offline and net.loaded
		net.send_console(text)
	else
		print(text)
	end
end
